Gönderen Konu: [MOD] Always War  (Okunma sayısı 4129 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Gregory

  • Paşa
  • *
  • İleti: 5421
    • Profili Görüntüle
[MOD] Always War
« : 02 Ocak 2016, 20:05:54 »


https://www.youtube.com/v/cxcIqV0C02s&fs=1&wmode=transparent

1.15
Steam
Direkt Link[/b]

Eski sürümler
(aç/kapa)

Mod ile ilgili açıklamalar
(aç/kapa)

Plaza konusu
https://forum.paradoxplaza.com/forum/index.php?threads/mod-always-war-mod.798500/
« Son Düzenleme: 20 Mart 2017, 17:04:56 Gönderen: Gregory »



Çevrimdışı ak_gandalf

  • Sipahi
  • *
  • İleti: 822
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #1 : 02 Ocak 2016, 20:20:59 »
Ellerine sağlık

Çevrimdışı ak_gandalf

  • Sipahi
  • *
  • İleti: 822
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #2 : 02 Ocak 2016, 23:05:37 »
İndirdim bi bir yıl bekledim ama hiç bir şey olmadı ?

Çevrimdışı TürkHan

  • Sekban
  • *
  • İleti: 1275
  • Osgiliath Gondorlularındır...
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #3 : 13 Mart 2017, 20:24:07 »
1.19.2ye güncellermisin
Selimi boğdurup Mustafayı tahta geçirebilirmiyiz?

Çevrimdışı Gregory

  • Paşa
  • *
  • İleti: 5421
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #4 : 14 Mart 2017, 16:02:20 »
Güncel.



Çevrimdışı TürkHan

  • Sekban
  • *
  • İleti: 1275
  • Osgiliath Gondorlularındır...
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #5 : 14 Mart 2017, 21:00:43 »
başka modlarla uyumlu mudur ? (örneğin ET)
Birde Modu indirdim 1.9.2 diyor
« Son Düzenleme: 15 Mart 2017, 07:39:43 Gönderen: BatuHqn »
Selimi boğdurup Mustafayı tahta geçirebilirmiyiz?

Çevrimdışı enes28

  • Yeni Çeri
  • *
  • İleti: 246
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #6 : 20 Mart 2017, 11:17:16 »
Bu modu oynarken bilgisayar kasıyor sebebi ne olabilir ?

Çevrimdışı Gregory

  • Paşa
  • *
  • İleti: 5421
    • Profili Görüntüle
Ynt: [MOD] Always War
« Yanıtla #7 : 20 Mart 2017, 17:03:57 »
Sürekli savaş olması işlemciyi zorlar doğal olarak.

başka modlarla uyumlu mudur ? (örneğin ET)
Birde Modu indirdim 1.9.2 diyor

Pardon 1.9'u 1.19 olarak görmüşüm :) modun son güncel versiyonu 1.15 güncellememiş yapımcı. Belki mod ayarlarından desteklediği sürümü 1.19 olarak değiştirirsen çalışabilir 1.19'da da.